## rust-threadpool 1.7.1

=== debian/changelog ===
rust-threadpool (1.7.1-1) unstable; urgency=medium

  * Package threadpool 1.7.1 from crates.io using debcargo 2.2.3

 -- kpcyrd <git@rxv.cc>  Sun, 15 Jul 2018 23:26:19 -0700
