=== debian/control ===
Source: rust-threadpool
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-cpus-1+default-dev (>= 1.6~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/threadpool]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/threadpool
Homepage: https://github.com/rust-threadpool/rust-threadpool

Package: librust-threadpool-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-cpus-1+default-dev (>= 1.6~~)
Provides:
 librust-threadpool+default-dev (= ${binary:Version}),
 librust-threadpool-1-dev (= ${binary:Version}),
 librust-threadpool-1+default-dev (= ${binary:Version}),
 librust-threadpool-1.7-dev (= ${binary:Version}),
 librust-threadpool-1.7+default-dev (= ${binary:Version}),
 librust-threadpool-1.7.1-dev (= ${binary:Version}),
 librust-threadpool-1.7.1+default-dev (= ${binary:Version})
Description: Thread pool for running a number of jobs on a fixed set of worker threads - Rust source code
 This package contains the source for the Rust threadpool crate, packaged by
 debcargo for use with cargo and dh-cargo.
