=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/threadpool-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/threadpool .*/crates/threadpool/@ANY_VERSION@/download
