## rust-threadpool 1.8.1

=== debian/changelog ===
rust-threadpool (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package threadpool 1.8.1 from crates.io using debcargo 2.5.0 (Closes: #1013136)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Jun 2022 01:13:46 +0000
