=== debian/control ===
Source: rust-threadpool
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-cpus-1+default-dev (>= 1.13-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/threadpool]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/threadpool
Homepage: https://github.com/rust-threadpool/rust-threadpool
Rules-Requires-Root: no

Package: librust-threadpool-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-cpus-1+default-dev (>= 1.13-~~)
Provides:
 librust-threadpool+default-dev (= ${binary:Version}),
 librust-threadpool-1-dev (= ${binary:Version}),
 librust-threadpool-1+default-dev (= ${binary:Version}),
 librust-threadpool-1.8-dev (= ${binary:Version}),
 librust-threadpool-1.8+default-dev (= ${binary:Version}),
 librust-threadpool-1.8.1-dev (= ${binary:Version}),
 librust-threadpool-1.8.1+default-dev (= ${binary:Version})
Description: Thread pool for running a number of jobs on a fixed set of worker threads - Rust source code
 This package contains the source for the Rust threadpool crate, packaged by
 debcargo for use with cargo and dh-cargo.
