=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test threadpool 1.8.1 --all-targets --all-features
Features: test-name=rust-threadpool:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test threadpool 1.8.1 --all-targets 
Features: test-name=librust-threadpool-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test threadpool 1.8.1 --all-targets --no-default-features
Features: test-name=librust-threadpool-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
